; See the documentation file CEDAR.DOC for more information.
;
;    The format for the configuration file is simple.
;
;    To set the file extention/color combinations you list the file
;    extention including the period, followed by the number for the
;    color.  For Example:
;
;       .exe 12  ; light red on black
;       .com 12
;       .bat 12
;       .doc 13  ; light magenta on black
;       .txt 13
;
;    Everything after a semicolon (;) on a line is a comment and will
;    be ignored.
;
;    The number representing the color is the color is the standard
;    color attributes for a CGA display.
;
;    The standard colors are:
;
;    COLOR       FOREGROUND     BACKGROUND
;    -----       ----------     ----------
;    Black           0                0
;    Blue            1               16
;    Green           2               32
;    Cyan            3               48
;    Red             4               64
;    Magenta         5               80
;    Brown           6               96
;    White           7              112
;    Grey            8
;    Light Blue      9
;    Light Green    10
;    Light Cyan     11
;    Light Red      12
;    Light Magenta  13
;    Yellow         14
;    Bright White   15
;
;    To Get the desired foreground, background colors add the two
;    numbers together.  For example the number for white letters on a
;    blue background is 7 (White) + 16 (Blue) = 23 (White on Blue).
;    If you then add 128 to this number the colors will flash on and
;    off.
;
;    Please note that in tha ansi mode of output the foreground color
;    only go up to 8.  If necessary the foreground color will be
;    lowered automatically.
;
;
;    If you run the program SEECOLOR.EXE it will display a table
;    of all the color combinations and you can clearly see what they
;    look like.
;
;    There are some special file extention rules.
;
;       <dir>  27 ; Will display directories in color 27.
;       #def   33 ; Will display the title borders, footers and
;                 ; unknown file types in color 33.
;
;    The command #swi allows you to set the defualt command line
;    switches.  These switches will be used if no switches are
;    specified when running the program.  For example:
;
;        #swi /2p
;
;    CEDAR will run as if you had typed.
;
;        CEDAR /2p
;
;    When using the #swi command you must have all your options as
;    part of one switch.  For Example you must always use
;
;        #swi /ys-
;
;    instead of
;
;        #swi /y /s-
;
;    You can set up to 200 extentions in the registered version
;    and 20 in the shareware release version.
;
;

#def  7   ; set defualt color:  white on black
#swi /yne ; set the defualt switches, sort directories first (y),
          ; then name (n), then extention (e)

<dir> 10  ; directories:  light green on black

;  executable files:  light red on black
.exe 12
.com 12
.bat 12

; program files:  light cyan on black
.c   11
.h   11
.bas 11
.pas 11

; Text files light:  magenta on black
.doc 13
.txt 13

; different types of archives:  light blue on black
.arc 9
.pak 9
.zoo 9
.zip 9


